<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <link rel="shortcut icon" href="#" type="image/x-icon" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>hw8 - Validate-Price</title>
    </head>
    <body>
        <form action="#" id="myForm">
            <fieldset>
                <legend>Fieldset</legend>
                <div class="span"></div>
                <label for="myInput">Price, $</label>
                
                <input type="number" id="myInput" value="0">
                
                <p id="test"></p>
            </fieldset>  
        </form>
        
        <script src="./js/index.js"></script>
    </body>
</html>
